Bug 885695 - [abrt] telepathy-haze-0.6.0-2.fc18: g_type_check_instance_cast: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
Summary: [abrt] telepathy-haze-0.6.0-2.fc18: g_type_check_instance_cast: Process /usr/...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:085d7e55d584d72deec1a30c7b0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-10 12:43 UTC by Rantpaste
Modified: 2014-02-05 13:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:44:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (21.69 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: core_backtrace (1.48 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: dso_list (9.05 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: environ (1.01 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: maps (43.50 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: open_fds (455 bytes, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: smolt_data (2.68 KB, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details
File: var_log_messages (322 bytes, text/plain)
2012-12-10 12:43 UTC, Rantpaste
no flags Details

Description Rantpaste 2012-12-10 12:43:15 UTC
Version-Release number of selected component:
telepathy-haze-0.6.0-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: g_type_check_instance_cast
executable:     /usr/libexec/telepathy-haze
kernel:         3.6.9-4.fc18.x86_64
remote_result:  772363
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_type_check_instance_cast at gtype.c:3997
 #1 disconnected_cb at connection.c:320
 #2 _purple_connection_destroy at connection.c:287
 #3 purple_account_disconnect at account.c:1284
 #4 purple_connection_disconnect_cb at connection.c:523
 #10 tp_run_connection_manager at run.c:285

Comment 1 Rantpaste 2012-12-10 12:43:18 UTC
Created attachment 660799 [details]
File: backtrace

Comment 2 Rantpaste 2012-12-10 12:43:20 UTC
Created attachment 660800 [details]
File: cgroup

Comment 3 Rantpaste 2012-12-10 12:43:22 UTC
Created attachment 660801 [details]
File: core_backtrace

Comment 4 Rantpaste 2012-12-10 12:43:24 UTC
Created attachment 660802 [details]
File: dso_list

Comment 5 Rantpaste 2012-12-10 12:43:26 UTC
Created attachment 660804 [details]
File: environ

Comment 6 Rantpaste 2012-12-10 12:43:27 UTC
Created attachment 660805 [details]
File: limits

Comment 7 Rantpaste 2012-12-10 12:43:30 UTC
Created attachment 660806 [details]
File: maps

Comment 8 Rantpaste 2012-12-10 12:43:31 UTC
Created attachment 660808 [details]
File: open_fds

Comment 9 Rantpaste 2012-12-10 12:43:33 UTC
Created attachment 660810 [details]
File: proc_pid_status

Comment 10 Rantpaste 2012-12-10 12:43:35 UTC
Created attachment 660811 [details]
File: smolt_data

Comment 11 Rantpaste 2012-12-10 12:43:37 UTC
Created attachment 660813 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-12-21 09:49:45 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:44:46 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.